/* td { font-family: verdana, arial, sans-serif; font-size:11px; color:#000000; } */
ul {
    padding: 0;
    margin: 0;
    list-style:disc inside;
    }

.content_ul {
    padding: 0;
    margin: 3px;
    list-style-image: url(/images/template/bullet.gif);
    padding-left: 1em;
	text-indent: -1em;
	    }

.button 
 {
	border: 1px solid #e6e6e6;
	background-color: #f3f3f3;  
	width: 15em;
	height:15px;
	padding: 5px;
	}
	

.nav_ul {
    padding: 0;
    margin: 0;
    list-style:disc inside;
    
    
    }

.captiongrey {
	font-family: verdana, arial, sans-serif;
	font-size:10px;
	color: #666666;
	width: 220px;
	margin-top: 5px;
}


.relatedlinks { 

                   font-family: verdana, arial, sans-serif;
                   font-size:10px;
                   color: #666666;
                   
                   }


.ldheader {
 font-family: verdana, arial, sans-serif;
 font-size:12px;
 font-weight:bold;
color: #000000; 
}

.date { font-family: verdana, arial, sans-serif; font-size:10px; color: #000000 }
.datewhite { font-family: verdana, arial, sans-serif; font-size:12px; color: #ffffff }

.form { font-family: verdana, arial, sans-serif; font-size:11px; border:1px solid #AAAAAA;}

.title { 
          font-family: verdana, arial, sans-serif;
          font-size:14px;
          margin-top: 3px;
          margin-bottom: 7px;
          color:#666666;
         
         }

h2 { 
             font-family: verdana, arial, sans-serif;
             font-size:16px;
             font-weight:normal;
             color:#666666;
}

h3 { 

             font-family: verdana, arial, sans-serif;
             font-weight:normal;
             color:#666666;
             font-size:14px;
             margin: 10px 0 10px 0;
             
}

hr {
	height:1px;
	width:100%;
	border:0;
	background-color:#CCCCCC;
}

.titlegraycalendar { 

            
             width: 100%;
             background: #F4F4F4;
             margin-bottom: 10px;
             
             }
             
.titlegraytext {
                      font-family: verdana, arial, sans-serif;
                      font-size:14px;
                      color:#666666;
                      padding: 3px 0 3px 5px;
                      
                      }             

.sideline {
border-bottom:thin solid #cccccc;
}

/* Header Links */
.headerlink a { text-decoration: none; color:#FFFFFF; font-family: verdana;font-size:9px; }
.headerlink a:hover { text-decoration: none; color:#000000; font-family: verdana;font-size:9px;  }


/* Links */
a { text-decoration: none; color:#034070 }
a:hover { text-decoration: none; color:#3399ff }

a.red:link { text-decoration: none; color: #E60D2E;}
a.red:visited { text-decoration: none; color: #E60D2E;}
a.red:hover { text-decoration: none; color: #B80D2E;}

a.darkred:link { text-decoration: none; color: #840D2E;}
a.darkred:visited { text-decoration: none; color: #840D2E;}
a.darkred:hover { text-decoration: none; color: #B80D2E;}

a.gray:link { text-decoration: none; color: #808080;}
a.gray:visited { text-decoration: none; color: #808080;}
a.gray:hover { text-decoration: none; color: #707070;}

.subnav a { text-decoration: none; color:#034070 }
.subnav a:hover { text-decoration: none; color:#3399ff }

.navlink {color: #000000; font-weight: bold;  font-size:12px;}
.navlink a { text-decoration: none; font-weight: bold; color:#333333 }
.navlink a:hover { text-decoration: underline; font-weight: bold;  color:#000000; color:#333333 }

/* Header Title Bar */
.textbartitle { font-family: arial; font-size:15px; color:#FFFFFF; background:#008FAC; }

/* General Body Text */
.textwhite { font-family: verdana, arial, sans-serif; font-size:11px; color:#ffffff; }
.textblack { font-family: verdana, arial, sans-serif; font-size:11px; color:#000000; }
.textblacksmall { font-family: verdana, arial, sans-serif; font-size:10px; color:#000000; }
.textwhitesmall { font-family: verdana, arial, sans-serif; font-size:9px; color:#ffffff; }
.textblacktitle { font-family: verdana, arial, sans-serif; font-size:15px; color:#000000; }
.textgrey { font-family: verdana, arial, sans-serif; font-size:11px; color:#666666; }
.textgrey a { color: #666666; }
.textlightgrey { font-family: verdana, arial, sans-serif; font-size:10px; color:#cccccc; }
.textcolor { font-family: verdana, arial, sans-serif; font-size:11px; color:#660000; }
.textcolor a:{ text-decoration: none; color:#AC0E1F; }

/* General Body Links */
.bodylink {color: #000000; font-weight: bold;  font-size:11px;}
.bodylink a { text-decoration: none; font-weight: bold; color:#333333 }
.bodylink a:hover { text-decoration: underline; font-weight: bold;  color:#000000; color:#333333 }


/* Website Footer Credit */
.footer { font-family: verdana, arial, sans-serif; font-size:9px; color: #666666 }
.credit { 
font-family: verdana, arial, sans-serif; 
font-size:10px; 
color: #000000;
}

/* used for yearly drop in membership prices - join_online_discount template */
.strike { text-decoration: line-through; }

/* Side Calendar */
.calendar {
text-align: center; 
background: #FFFFFF;
}

.calendar a {
text-align: center; 
font-family: verdana, arial, sans-serif; 
font-size:9px; 
color:#999999;
}

.calheader {
text-align: left; 
background: #FFFFFF;
}

.calheader a {
 text-align: left;
 font-family: verdana, arial, sans-serif;
font-size:10px; color:#999999;
 margin-left:5px;
 /*font-weight:bold; */
}

/* No link for this class */
.calheader2 {text-align: center; font-family: verdana, arial, sans-serif; font-size:9px; color:#999999;}
.caltoday {text-align: center;}
.caltoday a {text-align: center; font-family: verdana, arial, sans-serif; font-size:9px; color:#000000;}

/* To highlight date shown */
.highlight {border:1px solid #cccccc;}

/* Title bar */
.titlebar {
	width:100%;
	padding:2px;
}

.titlebartxt {
	font-family: verdana, arial, sans-serif;
	font-size:14px;
}

.milonic {display:none;}

/* Side nav */
.subnav { 
	font-size:10px; 
}

.sub_nav_txt {
	font-size:10px;
	margin:0 0 4px 0;
}

.showSwitch {
	display: block;
	list-style: none;
	margin-left: 10px;
}

.hideSwitch {
	display: none;
	list-style: none;
}

.navimg {
	margin: 2px 3px 0 0;
}
